#rodape {
    padding: 50px 0;
    background-color: #000;
    position: relative;
}

#rodape .logo {
    font-size: 1.5rem;
    font-weight: 300;
    color: var(--color-grey);
}

#rodape .logo span {
    font-weight: 600;
    color: var(--padraosite)
}

/*#rodape #store-app {
    margin-bottom: 65px;
    width: 30%;
    position: absolute;
    bottom: 0;
}*/

#rodape #store-app img {
    max-width: 160px;
    cursor: pointer;
}

#rodape .rodapeMenuTitle a {
    color: var(--color-grey);
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 5px 0;
    text-decoration: none;
    letter-spacing: 1px;
    border-bottom: 1px solid transparent;
    transition: 0.2s;
}

#rodape .rodapeMenuTitle a:hover {
    border-bottom: 1px solid var(--color-grey);
}

#rodape .menuRodape ul li {
    padding: 5px 0;
}

#rodape .menuRodape ul li a {
    color: var(--color-grey);
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 1px;
    border-bottom: 1px solid transparent;
    transition: 0.2s;
}

#rodape .menuRodape ul li a:hover {
    border-bottom: 1px solid var(--color-grey);
}